<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="javax.orb.api">
    <dependencies>
        <package name="jakarta.transaction.api"/>
        <package name="org.jboss.jts"/>
        <package name="org.jboss.jts.integration"/>
        <package name="org.jboss.iiop-client"/>
    </dependencies>
</package-spec>